package com.ssj.service.course.req;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import io.swagger.annotations.ApiModelProperty;

/** 
 * @author  ZhangCaibao 
 * @version 2018年11月30日 下午2:35:14 
 * 类说明 
 */
public class CourseSeriesAddVip extends BaseRequest{

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	@ApiModelProperty(name = "libId", value = "图书馆ID", required = true)
	private String libId;
	@ApiModelProperty(name = "courseSeriesId", value = "系列课程ID", required = true)
	private String  courseSeriesId;
	
	/**
	 * 家长姓名
	 */
	@ApiModelProperty(name = "parentName", value = "家长称呼", required = true)
	private String parentName;
	/**
	 * 小孩姓名（宝宝姓名）
	 */
	@ApiModelProperty(name = "childName", value = "小孩姓名", required = true)
	private String childName;
	/**
	 * 联系电话
	 */
	@ApiModelProperty(name = "phone", value = "联系电话", required = true)
	private String phone;
	/**
	 * 学校
	 */
	@ApiModelProperty(name = "school", value = "学校", required = true)
	private String school;
	
	
	/**
	 * 年级
	 */
	@ApiModelProperty(name = "grade", value = "年级", required = true)
	private String grade;


	public String getLibId() {
		return libId;
	}


	public void setLibId(String libId) {
		this.libId = libId;
	}


	public String getCourseSeriesId() {
		return courseSeriesId;
	}


	public void setCourseSeriesId(String courseSeriesId) {
		this.courseSeriesId = courseSeriesId;
	}


	public String getParentName() {
		return parentName;
	}


	public void setParentName(String parentName) {
		this.parentName = parentName;
	}


	public String getChildName() {
		return childName;
	}


	public void setChildName(String childName) {
		this.childName = childName;
	}


	public String getPhone() {
		return phone;
	}


	public void setPhone(String phone) {
		this.phone = phone;
	}


	public String getSchool() {
		return school;
	}


	public void setSchool(String school) {
		this.school = school;
	}


	public String getGrade() {
		return grade;
	}


	public void setGrade(String grade) {
		this.grade = grade;
	}
	
	
	
}
